*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.menu_links {
  cursor: pointer;
}

 @media only screen and (min-width: 360px) {
  .dropdown-menu.show{
    /* background: none; */
    border:none;
  }

}
